{
    "cmake.cmakePath": "cmake",
    "cmake.debugConfig": {
        "args": ["-sockraw enp2s0","-f AcontisExampleENI.xml", "-t 300000", "-b 1000","-log PMC_Acontis_Log"],
        "externalConsole": false,
        "additionalSOLibSearchPath": "/home/victor/Acontis Example Project/Bin/Linux/x64/",
        "miDebuggerPath": "/home/victor/gdb_root",
        "MIMode": "gdb"
      },
    "cmake.launchBehavior": "reuseTerminal",
    "files.associations": {
      "array": "cpp",
      "atomic": "cpp",
      "bit": "cpp",
      "*.tcc": "cpp",
      "cctype": "cpp",
      "chrono": "cpp",
      "clocale": "cpp",
      "cmath": "cpp",
      "compare": "cpp",
      "concepts": "cpp",
      "condition_variable": "cpp",
      "cstdarg": "cpp",
      "cstddef": "cpp",
      "cstdint": "cpp",
      "cstdio": "cpp",
      "cstdlib": "cpp",
      "ctime": "cpp",
      "cwchar": "cpp",
      "cwctype": "cpp",
      "deque": "cpp",
      "string": "cpp",
      "unordered_map": "cpp",
      "vector": "cpp",
      "exception": "cpp",
      "algorithm": "cpp",
      "functional": "cpp",
      "iterator": "cpp",
      "memory": "cpp",
      "memory_resource": "cpp",
      "numeric": "cpp",
      "random": "cpp",
      "ratio": "cpp",
      "string_view": "cpp",
      "system_error": "cpp",
      "tuple": "cpp",
      "type_traits": "cpp",
      "utility": "cpp",
      "initializer_list": "cpp",
      "iosfwd": "cpp",
      "limits": "cpp",
      "mutex": "cpp",
      "new": "cpp",
      "numbers": "cpp",
      "ostream": "cpp",
      "semaphore": "cpp",
      "stdexcept": "cpp",
      "stop_token": "cpp",
      "streambuf": "cpp",
      "thread": "cpp",
      "typeinfo": "cpp",
      "cstring": "cpp"
    }
}